local fn = _gn(0x9911F4A24485F653)
--- SET_BLOCKING_OF_NON_TEMPORARY_EVENTS_FOR_AMBIENT_PEDS_THIS_FRAME
function Global.SetBlockingOfNonTemporaryEventsForAmbientPedsThisFrame(p0)
	return _in2(fn, p0)
end
